.zs-enabled {
    position: relative;
}
.zs-enabled .zs-slideshow,.zs-enabled .zs-slides,.zs-enabled .zs-slide {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.zs-enabled .zs-slideshow .zs-slides .zs-slide {
	background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center top;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}
.zs-enabled .zs-slideshow .zs-slides .zs-slide.active {
    visibility: visible;
    opacity: 1;
}
.zs-enabled .zs-slideshow .zs-bullets {
    position: absolute;
    z-index: 4;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
    display: inline-block;
    cursor: pointer;
    /*border: 2px solid #a6cdd7;*/
    width: 12px;
    height: 12px;
    border-radius: 8px;
    margin: 4px;
    background-color: #a6cdd7;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active {
    background-color: #747575;
}
.zs-enabled .zs-slideshow:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: transparent none repeat 0 0;
}
.zs-enabled.overlay-plain .zs-slideshow:after {
    background-image: url(plain.png);
}
.zs-enabled.overlay-dots .zs-slideshow:after {
    background-image: url(dots.png);
}